:root {
--OcPqJTyrZOsK: #AA547E;
--uJsyWfOAsnTa: #FBD4E7;
--BFLOCTTdswnS: #BFCCC6;
--aGFwokoplFtu: #eaeaea;
--MXHJrVfeokBB: #000;
--vxZQlqwPiKhR: rgba(255, 245, 245, 0.5);
--TGBHfdbxVQzd: #0169A4;
--WVfTFeeiQvEF: #b30000;
--VgFqEabIDYDY: #fff;
--xJlfeNGtyQzR: #FBD4E7;
--QYAuaNuZGjDo: #140315;
--dJlflrJUHmun: #fff;
--kuwEwsYbVOhR: #000000;
--hIwnfGaUTfPL: #4316f2;
--KOWrIWQUgJud: #230b8e;
--OkZARnrLDKPH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--dJlflrJUHmun);
text-decoration: none;
}

a:hover {
color: var(--KOWrIWQUgJud);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xJlfeNGtyQzR);
color: var(--MXHJrVfeokBB);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.tNKhlJzQYyka {
background-color: var(--TGBHfdbxVQzd);
padding: 10px 0;
display: flex;
}

.vwbGGnHFPflD {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.eOowChTDdztn {
display: flex;
align-items: center;
gap: 10px;
}

.riFbIKkaQwaK {
cursor: pointer;
pointer-events: auto;
}

.urYXkDClbyXy {
width: 70px;
border-radius: 16px;
}

.NNHwMybHGxMn {
font-size: 20px;
font-weight: bold;
color: var(--VgFqEabIDYDY);
white-space: nowrap;
}
.CdIdzRKqffjm .NNHwMybHGxMn{
white-space: normal;
}
.ZIqbCkJLYLeT {
display: flex;
gap: 12px;
align-items: center;
}

.ZIqbCkJLYLeT a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.ZIqbCkJLYLeT a:first-child {
background: var(--OcPqJTyrZOsK);
border: none;
width: auto;
}

.ZIqbCkJLYLeT a:nth-child(2) {
background: transparent;
outline: 2px solid var(--OcPqJTyrZOsK);
animation: pulse 2s infinite;
}

.ZIqbCkJLYLeT a:hover {
background: var(--OcPqJTyrZOsK);
color: var(--VgFqEabIDYDY);
}


.SfWEtzjNJwUB {
background-color: var(--xJlfeNGtyQzR);
padding: 0 15px;
}
.sefgJBfapPOO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--VgFqEabIDYDY);
}

.JjKuvwrJAjns {
margin-left: 5px;
font-weight: 800;
}

.iGQsWTtdrrIF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.iFyVSjwrgTuK {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.iFyVSjwrgTuK {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.TBVqhrwvgAnJ a {
color: var(--MXHJrVfeokBB);
}

.TBVqhrwvgAnJ.active a {
color: var(--OcPqJTyrZOsK);
font-weight: bold;
}


.WxygbnuEyKer {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.hIgjBJLOdHwi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.WxygbnuEyKer img {
border-radius: 22px;
height: auto;
display: block;
}

.rbdmqKNWoHMv {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--VgFqEabIDYDY);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rbdmqKNWoHMv a:hover {
color: var(--VgFqEabIDYDY);
}

.ufMBOexhIhpV{
background-color: var(--OcPqJTyrZOsK);
color: var(--VgFqEabIDYDY);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.ufMBOexhIhpV:hover {
background-color: var(--WVfTFeeiQvEF);
}

.MWKPSaCpjSPb,
.vwbGGnHFPflD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.xDFsYwkWKuHt,
.gptzJwXTpexs {
display: flex;
gap: 12px;
}

.zxTxLlapbLQj,
.bzlWLSxmxViR {
display: flex;
flex-direction:column;
gap: 12px;
}

.RPNOoDOSfqPi {
position: relative;
flex: 1;
overflow: hidden;
}
.LFimOSQiptTk  {
margin: 0;
}
.xvqTQxuQQFNV {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--OcPqJTyrZOsK);
color: var(--VgFqEabIDYDY);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RPNOoDOSfqPi:hover .xvqTQxuQQFNV {
opacity: 1;
color: var(--VgFqEabIDYDY);
}
.RPNOoDOSfqPi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.LFimOSQiptTk {
position: relative;
width:100%;
}

.LFimOSQiptTk::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RPNOoDOSfqPi:hover .LFimOSQiptTk::after {
opacity: 1;
}
.RPNOoDOSfqPi:focus .LFimOSQiptTk::after {
opacity: 1;
}

.MlvksGdRhELJ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.jiPBPSWgSUkw {
background-color: var(--OcPqJTyrZOsK);
color: var(--VgFqEabIDYDY);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.CumIuDgNtoOE {
background-color: var(--TGBHfdbxVQzd);
}

.CumIuDgNtoOE:hover{
background-color: var(--OcPqJTyrZOsK);
}

.jiPBPSWgSUkw:hover {
background-color: var(--WVfTFeeiQvEF);
}

.HNgDqMWgJMeH {
color: var(--VgFqEabIDYDY);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.IlPzdOdtTGEr {
background-color: var(--uJsyWfOAsnTa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OkZARnrLDKPH);
color: var(--VgFqEabIDYDY);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.aMBEVbMIOveL h3 {
font-size: 20px;

}
.eSJUgbiTpWsK {
text-align: left;
}

.IlPzdOdtTGEr:last-child {
margin-bottom: 0;
}

.IlPzdOdtTGEr h3 {
margin: 10px 0;
}

.KvDYChtulUJZ {
margin-top:40px;
background-color: var(--BFLOCTTdswnS);
}
.HxowxknBJrNh ul,
.WTCFEJijivpw{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HxowxknBJrNh{
width: 100%;
background: var(--QYAuaNuZGjDo);
}

.HxowxknBJrNh ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.HxowxknBJrNh ul li a {
color: var(--VgFqEabIDYDY);
}
.HxowxknBJrNh ul li a:hover {
color: var(--KOWrIWQUgJud);
}
.WTCFEJijivpw {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.bGUKSYTgRRoR {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.bGUKSYTgRRoR .uVYhzTVPKfun:first-child:first-child {
width: 48px;
}
.KlppURNaqZJh {
text-align:center;
color: var(--MXHJrVfeokBB);
}

.xtDWJTajMYsk {
padding: 30px 0;
}
.dTnuDQKuMiBQ {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.oNDixotMTmzP {
display: flex;
align-items: center;
background: var(--VgFqEabIDYDY);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--MXHJrVfeokBB);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.oNDixotMTmzP:hover,
.oNDixotMTmzP.is-active {
color: var(--VgFqEabIDYDY);
background: var(--WVfTFeeiQvEF);
}

.dTnuDQKuMiBQ {
display: flex;
margin-top: 20px;
}

.ABpZGKYwGmLW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vnRZoexddnGh {
background: var(--xJlfeNGtyQzR);
color: var(--MXHJrVfeokBB);
font-weight: 600;
border: 2px solid var(--VgFqEabIDYDY);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.CJPfAFmhdPVV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#wQSmrLSaLiuV:checked + .vnRZoexddnGh .CJPfAFmhdPVV {
transform: rotate(180deg);
}

.ajvVSjyQlDcD {
display: none;
position: absolute;
min-width: 145px;
background: var(--VgFqEabIDYDY);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.MFLjhsnviejr{
left: 0;
bottom: 110%;
}
.vMCgMGkPEvdp{
right: 0;
top: 110%;
}
#wQSmrLSaLiuV:checked ~ .ajvVSjyQlDcD {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ajvVSjyQlDcD .oNDixotMTmzP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MXHJrVfeokBB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ajvVSjyQlDcD .oNDixotMTmzP:hover {
background: var(--WVfTFeeiQvEF);
}
.ajvVSjyQlDcD .oNDixotMTmzP.is-active {
font-weight: 600;
background: var(--WVfTFeeiQvEF);
border-radius: 8px;
}


.OJiUSCsLLxAU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--TGBHfdbxVQzd);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OJiUSCsLLxAU:hover {
opacity: 1;
}

.OJiUSCsLLxAU::after,
.OJiUSCsLLxAU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--VgFqEabIDYDY);
}

.OJiUSCsLLxAU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OJiUSCsLLxAU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.dfylncXtjRbZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TVLkorPsHgLU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CaFIxQNKBAqT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JXUbykeUhNsO {
display: flex;
align-items: center;
}

.FudaknPqyTwi {
color: var(--MXHJrVfeokBB);
text-decoration: none;
transition: color .2s;
}

.FudaknPqyTwi:hover {
text-decoration: underline;
}

.FudaknPqyTwi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.qTApVQgBIoqx {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.dmNGGGGLUuRs {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.anDQfamTIlAO {
background-color: var(--TGBHfdbxVQzd);
color: var(--VgFqEabIDYDY);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.anDQfamTIlAO:hover {
background-color: var(--WVfTFeeiQvEF);
color: var(--VgFqEabIDYDY);
}

.nzXgMCnIyWRF {
font-weight: 400;
}

.nzXgMCnIyWRF a {
font-weight: 400;
}

.CdIdzRKqffjm {
margin-top: 30px;
background-color: var(--OcPqJTyrZOsK);
width: 100%;
border: 1px solid var(--OkZARnrLDKPH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zVivNNXYikqF {
display: flex;
justify-content: space-between;
align-items: center;
}

.zqQuxfTOcwbb {
display: flex;
align-items: center;
}

.zqQuxfTOcwbb:nth-child(1) {
width: 30%;
}

.zqQuxfTOcwbb:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OkZARnrLDKPH);
border-left: 1px solid var(--OkZARnrLDKPH);
height: 100px;
}

.zqQuxfTOcwbb:nth-child(3) {
width: 20%;
justify-content: center;
}
.zqQuxfTOcwbb strong{
font-size: 18px;
}

.NtRjfEbZhGDg {
width: 150px;
}

.NtRjfEbZhGDg img{
border-radius: 16px;
}

.gDoOquCcvRWN {
margin-left: 24px;
}

.AUvVPJVXQWlJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OkZARnrLDKPH);
border-radius: 15px;
width: 130px;
}

.OOFezCGgBPmw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TGBHfdbxVQzd);
color: var(--VgFqEabIDYDY);
transition: background-color 0.7s ease;
}

.OOFezCGgBPmw:hover {
background-color: var(--WVfTFeeiQvEF);
color: var(--VgFqEabIDYDY);
}

table {
width: 100%;
border: 1px solid var(--MXHJrVfeokBB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--dJlflrJUHmun);
color: var(--MXHJrVfeokBB);
max-width: 100%;
}


td {
border: 1px solid var(--MXHJrVfeokBB);
border-radius: 6px;
padding: 10px;
color: var(--MXHJrVfeokBB);
white-space: normal;
}

table thead {
background-color: var(--VgFqEabIDYDY);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--MXHJrVfeokBB);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--MXHJrVfeokBB);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--MXHJrVfeokBB);
}

table tbody tr {
border-bottom: 1px solid var(--MXHJrVfeokBB);
background-color: var(--xJlfeNGtyQzR);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.vwbGGnHFPflD,
.MWKPSaCpjSPb,
.HxowxknBJrNh ul,
.WTCFEJijivpw{
padding: 0 30px;
}
{
padding: 0 30px;
}
.TBVqhrwvgAnJ a{
font-size: 16px;
}
.xtDWJTajMYsk{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.WTCFEJijivpw {
flex-direction: column;
}

.OJiUSCsLLxAU {
bottom: 75px;
}

}

@media(max-width: 992px){
.vwbGGnHFPflD {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.urYXkDClbyXy {
width: 50px;
}
.zqQuxfTOcwbb:nth-child(1),
.zqQuxfTOcwbb:nth-child(2),
.zqQuxfTOcwbb:nth-child(3){
width: 33%;
}

.TBVqhrwvgAnJ:nth-last-child(2) {
margin-left: 0;
}

.UbknHhTkXTCu{
text-align: center;
padding: 0 10px;
}
.gDoOquCcvRWN {
margin-left: 10px;
}
}

@media(max-width: 768px){
.vwbGGnHFPflD,
.MWKPSaCpjSPb,
.HxowxknBJrNh ul,
.WTCFEJijivpw{
padding: 0 15px;
}
.ZIqbCkJLYLeT{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--xJlfeNGtyQzR);
border-top: 1px solid var(--OkZARnrLDKPH);
}
.ZIqbCkJLYLeT a:first-child{
border: 1px solid var(--OcPqJTyrZOsK);
}
.rbdmqKNWoHMv {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ufMBOexhIhpV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.sefgJBfapPOO {
display: block;
color: var(--VgFqEabIDYDY);
position: absolute;
top: 10px;
right: 0;
}

#xUZYGEkoHvHZ {
display: none;
}

#xUZYGEkoHvHZ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --xJlfeNGtyQzR);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.TBVqhrwvgAnJ a{
font-size: 16px;
}

.iFyVSjwrgTuK{
flex-direction:column;
gap:0;
}

.HxowxknBJrNh ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.RHYmgEMbxSCG {
width: 100%;
}
.bGUKSYTgRRoR {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.zVivNNXYikqF{
flex-direction: column;
gap: 30px;
}
.zqQuxfTOcwbb:nth-child(1){
width: 100%;
justify-content: center;
}
.zqQuxfTOcwbb:nth-child(2){
width: 50%;
border: none;
}
.zqQuxfTOcwbb:nth-child(3) {
width: 50%;
}
.dmNGGGGLUuRs{
padding: 0;
}

.zxTxLlapbLQj,
.bzlWLSxmxViR {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.xDFsYwkWKuHt,
.gptzJwXTpexs {
display: contents;
}
.bzlWLSxmxViR .gptzJwXTpexs:last-child .RPNOoDOSfqPi:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.urYXkDClbyXy {
width: 50px;
margin-left: 5px;
}

.ZIqbCkJLYLeT {
margin: 0 auto;
}
.rbdmqKNWoHMv {
font-size: 20px;
width: 100%;
}

.ufMBOexhIhpV {
font-size: 20px;
}
.jiPBPSWgSUkw {
min-width:250px;
}
.jiPBPSWgSUkw a{
font-size: 18px;
}
}

@media(max-width: 480px){
.zxTxLlapbLQj,
.bzlWLSxmxViR {
gap: 20px;
}
.bzlWLSxmxViR .gptzJwXTpexs:last-child .RPNOoDOSfqPi:last-child {
width: calc(50% - 10px);
}
.zqQuxfTOcwbb:nth-child(1) {
flex-direction: column;
}
.zqQuxfTOcwbb:nth-child(2),
.zqQuxfTOcwbb:nth-child(3) {
width: 100%;
}
.gDoOquCcvRWN {
margin-left: 0px;
}

.OOFezCGgBPmw{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OJiUSCsLLxAU {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OJiUSCsLLxAU::after, .btn-up::before {
width: 14px;
}
.NtRjfEbZhGDg {
width: 100px;
}
.UbknHhTkXTCu{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.dmNGGGGLUuRs {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nzXgMCnIyWRF{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.RJHAQbwzAaDD{
font-size:16px;
}
}


.TBVqhrwvgAnJ {
position: relative;
}

.nhwAnsHFIMIz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.eWRWXunykxPC {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--xJlfeNGtyQzR);
border: 1px solid var(--dJlflrJUHmun);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TBVqhrwvgAnJ:hover > .eWRWXunykxPC {
display: block;
}

.OSNAtxrAUtFD {
margin: 0;
}

.uNmIrMPGFZFh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uNmIrMPGFZFh:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.SYFLozJClstp {
background: var(--BFLOCTTdswnS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cZIJRkWcfNQc {
display: flex;
}
.bakOPXZswodD {
margin-left: 15px;
}
.iYlBVBchxvGn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.pfseZhlcbZnW {
font-size: 24px;
font-weight: 600;
}
.KzokVYYjusrr {
margin-top: 10px;
color: var(--MXHJrVfeokBB);
}
.XFQrAUmHibgy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TGBHfdbxVQzd);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--VgFqEabIDYDY);
}
.XFQrAUmHibgy:hover{
background: var(--WVfTFeeiQvEF);
transition: all 0.7s ease-in-out;
color: var(--VgFqEabIDYDY);
}
.PnyqjqxyNArY {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wFmDzSdXsJZP {
position: relative;
}
.wFmDzSdXsJZP::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wFmDzSdXsJZP::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pppeGkoTpySs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--AQfekcyzKFhQ);
}
@media(max-width: 576px){
.SYFLozJClstp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iYlBVBchxvGn {
width: 70px;
}
.KzokVYYjusrr {
margin-right: 15px;
}
.XFQrAUmHibgy{
width: 220px;
}
}
@media(max-width: 480px){

.cZIJRkWcfNQc {
display: flex;
flex-direction: column;
align-items: center;
}
.XFQrAUmHibgy {
width: 200px;
margin-top: 0;
height: 40px;
}
.KzokVYYjusrr {
margin-right: 0;
text-align: center;
}
.bakOPXZswodD {
margin-left: 0;
}
}
